{
    attributes = (
        {
            columnName = c_structure; 
            externalType = VARCHAR2; 
            isReadOnly = Y; 
            name = cStructure; 
            valueClassName = NSString; 
            valueType = S; 
            width = 10; 
        }, 
        {
            columnName = datas_photo; 
            externalType = "LONG RAW"; 
            internalInfo = {_nameInObjectStore = log_logo; }; 
            name = datasPhoto; 
            valueClassName = NSData; 
        }
    ); 
    attributesUsedForLocking = (cStructure, datasPhoto); 
    className = org.cocktail.jefyadmin.server.metier.EOPhotosStructureGrhum; 
    classProperties = (cStructure, datasPhoto); 
    externalName = grhum.photos_structures_grhum; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        _clientClassPropertyNames = (cStructure, datasPhoto); 
        _javaClientClassName = org.cocktail.jefyadmin.client.metier.EOPhotosStructureGrhum; 
    }; 
    name = PhotosStructureGrhum; 
    primaryKeyAttributes = (cStructure); 
}
